<HELPXML>
	<DATAMANAGER>CI_01_23HELP</DATAMANAGER>
	<SHOWN>
		<COL>memployee.employeeid</COL>
		<COL>memployee.fullname</COL>
		<COL>mjobcose.tdesc</COL>
	</SHOWN>
	<ORDER>
		<COL>memployee.employeeid</COL>
	</ORDER>
	<SEARCH>
		<COL>employeeid</COL>
	</SEARCH>
	<RETURN>
		<COL>employeeid</COL>
	</RETURN>
</HELPXML>
